Vigilbase One APICustomers
Get customer afi.ai audit
Fetches audit events from afi.ai API on-demand Gets organization ID from services table Query params: - startDate (optional, ISO date string) - endDate (optional, ISO date string) - limit (optional, number)
Authorizations
Send one of these:
AuthorizationstringAccess tokenheaderrequired
Bearer access token from Vigilbase Identity (auth.vigilbase.com), sent as Authorization: Bearer <token>. The CLI gets one with vigilbase login.
AuthorizationstringAPI keyheaderrequired
Organisation API key (vb_one_…) from Settings → API keys in Vigilbase One, sent as Authorization: Bearer vb_one_…. Read-only keys work. See organisation API keys.
Path Parameters
idstringrequired
Query Parameters
endDatestring
limitstring
startDatestring
Response
Success
Was this page helpful?